security/p5-AuthCAS - The NetBSD Packages Collection

AuthCAS - Client library for CAS 2.0 authentication server

AuthCAS aims at providing a Perl API to Yale's Central Authentication System
(CAS). Only a basic Perl library is provided with CAS whereas AuthCAS is a
full object-oriented library.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

security/p5-IO-Socket-SSL www/p5-libwww lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-AuthCAS-1.7nb5.tgz
NetBSD 8.0earmv7hfp5-AuthCAS-1.7nb4.tgz
NetBSD 8.0earmv7hfp5-AuthCAS-1.7nb5.tgz
NetBSD 8.0i386p5-AuthCAS-1.7nb4.tgz
NetBSD 8.0i386p5-AuthCAS-1.7nb5.tgz
NetBSD 8.0powerpcp5-AuthCAS-1.7nb4.tgz
NetBSD 8.0powerpcp5-AuthCAS-1.7nb5.tgz
NetBSD 8.0powerpcp5-AuthCAS-1.7nb5.tgz
NetBSD 8.0powerpcp5-AuthCAS-1.7nb5.tgz
NetBSD 8.0x86_64p5-AuthCAS-1.7nb4.tgz
NetBSD 8.0x86_64p5-AuthCAS-1.7nb5.tgz
NetBSD 9.0aarch64p5-AuthCAS-1.7nb5.tgz
NetBSD 9.0aarch64p5-AuthCAS-1.7nb4.tgz
NetBSD 9.0aarch64p5-AuthCAS-1.7nb5.tgz
NetBSD 9.0alphap5-AuthCAS-1.7nb5.tgz
NetBSD 9.0alphap5-AuthCAS-1.7nb4.tgz
NetBSD 9.0alphap5-AuthCAS-1.7nb5.tgz
NetBSD 9.0earmp5-AuthCAS-1.7nb4.tgz
NetBSD 9.0earmp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0earmp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0earmv6hfp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0earmv6hfp5-AuthCAS-1.7nb4.tgz
NetBSD 9.0earmv6hfp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0earmv7hfp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0earmv7hfp5-AuthCAS-1.7nb4.tgz
NetBSD 9.0earmv7hfp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0earmv7hfp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0i386p5-AuthCAS-1.7nb4.tgz
NetBSD 9.0i386p5-AuthCAS-1.7nb5.tgz
NetBSD 9.0i386p5-AuthCAS-1.7nb5.tgz
NetBSD 9.0mips64ebp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0mips64ebp5-AuthCAS-1.7nb4.tgz
NetBSD 9.0mips64ebp5-AuthCAS-1.7nb4.tgz
NetBSD 9.0mips64ebp5-AuthCAS-1.7nb4.tgz
NetBSD 9.0mips64ebp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0powerpcp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0powerpcp5-AuthCAS-1.7nb4.tgz
NetBSD 9.0powerpcp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0powerpcp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0sh3elp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0sh3elp5-AuthCAS-1.7nb4.tgz
NetBSD 9.0sh3elp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0sparc64p5-AuthCAS-1.7nb5.tgz
NetBSD 9.0sparc64p5-AuthCAS-1.7nb4.tgz
NetBSD 9.0sparc64p5-AuthCAS-1.7nb5.tgz
NetBSD 9.0sparcp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0sparcp5-AuthCAS-1.7nb4.tgz
NetBSD 9.0sparcp5-AuthCAS-1.7nb4.tgz
NetBSD 9.0sparcp5-AuthCAS-1.7nb4.tgz
NetBSD 9.0sparcp5-AuthCAS-1.7nb5.tgz
NetBSD 9.0x86_64p5-AuthCAS-1.7nb5.tgz
NetBSD 9.0x86_64p5-AuthCAS-1.7nb5.tgz
NetBSD 9.0x86_64p5-AuthCAS-1.7nb4.tgz
NetBSD 9.0x86_64p5-AuthCAS-1.7nb5.tgz
NetBSD 9.0x86_64p5-AuthCAS-1.7nb5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.